### Enumeration

# FwupdPlugin MkhiCommand

#### Declaration

    enum FwupdPlugin.MkhiCommand

#### Description

No description available.

#### Members

Name | Description
--- | ---
`FU_MKHI_COMMAND_READ_FILE` | No description available.
`FU_MKHI_COMMAND_READ_FILE_EX` | No description available.
`FU_MKHI_COMMAND_ARBH_SVN_COMMIT` | No description available.
`FU_MKHI_COMMAND_ARBH_SVN_GET_INFO` | No description available.
`FU_MKHI_COMMAND_READ_FILE_RESPONSE` | Not real commands, but makes debugging easier.
`FU_MKHI_COMMAND_READ_FILE_EX_RESPONSE` | No description available.
`FU_MKHI_COMMAND_ARBH_SVN_COMMIT_RESPONSE` | No description available.
`FU_MKHI_COMMAND_ARBH_SVN_GET_INFO_RESPONSE` | No description available.